import React from 'react';
export default function Hov(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-80 240-480l240-400 240 400zm0-117 170-283-170-283-170 283zm0-283" })));
}
